/* User -> Order History */
div.block_feedback_set {
	margin: 10px;
	background-color: #ebebeb;
	overflow: hidden;
	border: 2px solid #88b71d;
}

div.block_feedback_set h2 {
	background-color: #88b71d;
	padding: 10px;
	margin: 0px;
}

div.block_feedback_set form {
	padding: 10px;
}

div.block_feedback_set dt {
	margin-bottom: 10px;
}

div.block_feedback_set dt label {
	font-weight: bold;
}

div.block_feedback_set dd {
	margin-bottom: 20px;
}



/* Feedback Summary */
#block_feedback_summary {
	text-align: center;
}

#block_feedback_summary p {
	padding: 0;
	margin: 0;
}

#block_feedback_summary #word_rate {
	text-transform: uppercase;
	font-size:1.2em;
	font-weight: bold;
}

#block_feedback_summary .small_print {
	color:#999999;
}